.banner{
	margin-top: 0.88rem;
}
#content {
	/*padding: 0 0.25rem;*/
	margin-top: 0;
	background-color: #ffffff;
}
.layout-title {
	padding: 0.3rem 0;
	text-align: center;
}
.layout-title p:nth-child(1) {
	font-size: 0.36rem;
	font-weight: bold;
}
.layout-title p:nth-child(2) {
	font-size: 0.28rem;
	color: #747272;
	margin-top: 0.1rem;
}

.flexW {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
}
.flexCC {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
/*-----------end公共------------*/


.news-tab{
	height: 0.75rem;
	width: 7.5rem;
	border-bottom: 1px solid #ebebeb;
	letter-spacing: 0.03rem;
}
.news-tab ul{
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	font-size: 0.26rem;
	padding: 0.2rem;
	margin: 0 0.3rem;
}
.news-tab ul li.active{
	color: #50972c;
	font-size: 0.28rem;
	font-weight: bold;
}

.news-condition{
	height: 0.82rem;
	letter-spacing: 0.03rem;
}
.news-condition ul{
	display: flex;
	flex-flow: wrap;
	font-size: 0.22rem;
	padding: 0.2rem;
	margin: 0 0.3rem;
}
.news-condition ul li{
	padding: 0.05rem 0.25rem;
	border: 1px solid #ebebeb;
	border-radius: 20px;
	margin-right: 0.2rem;
	color: #595959;
}
.news-condition ul li.active{
	color: #50972c;
	background-color: #cae0bf;
	border:unset;
}

/*热门咨询*/
.news-hot-swiper .swiper-slide {
	width: 5rem !important;
}
.news-hot-swiper dl {
	/*height: 4rem;*/
	position: relative;
}
.news-hot-swiper dl dd {
	/*height: 4rem;*/
}
.news-hot-swiper dl dd img{
	border-radius: 0.1rem;
}
.news-hot-swiper dl dt {
	position: absolute;
	bottom: 0;
	width: 100%;
	color: #ffffff;
	letter-spacing: 0.02rem;
	background: rgba(0,0,0,0.5);
	border-radius: 0 0 0.1rem 0.1rem;
	display: flex;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
}
.news-hot-swiper dl dt p:nth-child(1) {
	width: 35px;
	height: 19px;
	line-height: 19px;
	text-align: center;
	color: #50972c;
	background-color: #ffffff;
	margin-left: 5px;
	margin-top: 6px;
	margin-right: 5px;
	border-radius: 3px;
}
.news-hot-swiper dl dt p:nth-child(2){
	flex: 1;
}

/*咨询列表*/
.news-list{
	/*border-top: 1px solid #ebebeb;*/
	margin-top: 0.25rem;
	font-size: 0.25rem;
}
.news-list .news-item{
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0.2rem;
}
.news-list .news-item dl{

}
.news-list .news-item dl dd{
	display: flex;
	height: 2rem;
	margin-bottom: 0.12rem;
}
.news-list .news-item dl dd p:nth-child(1){
	width: 4rem;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	font-weight: 700;
	color: #333333;
	overflow: hidden;
	/*display: -webkit-box;*/
	/*-webkit-box-orient: vertical;*/
	/*-webkit-line-clamp: 1;*/
	
}
.news-list .news-item dl dd p:nth-child(2){
	width: 4rem;
	font-size: 12px;
	line-height: 18px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	text-align: justify;
	padding-top: 10px;
}
.news-list .news-item .news-item-img{
	width: 2.8rem;
	height: 2rem;
}
.news-list .news-item dl dt{
	display: flex;
	justify-content: left;
	font-size: 12px;
	padding: 5px 0;
}
.news-list .news-item dl dt p:nth-child(1){
	margin-right: 0.2rem;
}
.news-list .news-item dl dt p:nth-child(2){
	margin-right: 0.2rem;
}
.news-list .news-item dl dt p:nth-child(3){

}

.news-list .news-banner{
	height: 4.55rem;
	padding-bottom: 0.2rem;
	margin-bottom: 0.2rem;
	border-bottom: 1px solid #ebebeb;
}
.news-banner .swiper-container{
	height: 4.55rem;
}
.news-banner .swiper-pagination-clickable .swiper-pagination-bullet{
	background-color: #50972c;
}
.new-more{
	font-size: 0.3rem;
	padding-bottom: 0.2rem;
	text-align: center;
}